
import '../../../../Helper/Constants/Apiconstants.dart';
import '../../../../Model/Request/Location/Addlocation/Addlocationrequest.dart';
import '../../../../Model/Response/Location/Addlocation/Addlocationresponse.dart';
import '../../../Provider/Location/Addlocation/Addlocationprovider.dart';

class AddLocationRepository{

  AddLocationProvider addLocationProvider = AddLocationProvider();

  Future<AddLocationResponse?>addLocation(AddLocation data) async {
    var result = await addLocationProvider.addLocation(data,'${ApiConstants.createLocation}');
    return result;
  }
}